  html, body {
      overflow: auto;
    }



body {
        background: url("../images/h-2-p.png" )  center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

    }

}
.wrapper {
    width: 100%;
    height: auto;
    margin: 0;
}
.kopf {
    width: 80%;
    height: auto;
    margin: 0 auto;
}
.kopf img {
    width: 100%;
    height: auto;
}
.main {
    width: 90%;
    height: auto;
    margin: 0 auto;
    background-color: #1C4596;
    display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.main img {
    width: 23.3%;

    margin: 1% 0 1% 1.3%;
}
.article {
     width: 80%;
    height: auto;
    margin: 0 auto;
    background-color: #FFF7E1;
    border: 5px solid;
    border-color: #1C4596;
    font-size: 24px;
    font-family: Verdana;

}
.aside {
    margin: 2%;

}
.block {
   display: -webkit-flex;
   display: -ms-flex;
   display: flex;
   -webkit-flex-wrap: wrap;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
    width: 40%;
    height: auto;
    margin: 0 10% 0 0;
    font-size: 18px;
    float: left;
}
.block img {
    width: 80%;
}
.block-a {
    width: 95%;
    margin: 0 auto;

}
.clear {
    clear: both;
}




 .ruecklink {
     font-family: 'Nunito', sans-serif;
     font-size: 24px;
     font-weight: bold;
     margin-left: 80%;
 }
.hoch {
    width: 40px;
    height: auto;
    bottom: 10px;
    position: fixed;
    right: 5px;
}
.hoch img {
    width: 100%;
    height: auto;
}
 .contentwrap {

    padding-top: 20px;
    margin-top: 50px;

}
.contentwrap p {
    color: rgb(167,70,64) ;
    font-weight: bolder;
}
.slider{
    width: 60%;
    margin: 10px auto;
}

@media only screen and (max-width: 860px){
    .kopf, .main, .article {
        width: 100%;
        font-size: 18px ;
    }
.slider{
    width: 90%;
    margin: 10px auto;
}    
}
